Status: Closed Start date: Jan 25, 2018

Priority: High Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Default Estimated time: 0.00 hour

Infrastructure: Production   

Description

Perhaps it has already been discussed. We, at IRD at least, would like our Shiny apps to be publicly accessible if possible.

To see them, currently, users need log in (log in of the VRE + log in of shiny proxy).

Shiny apps are usually open to anybody and there is no reason to keep them with a restricted access. Geonetwork, Thredds and

other applications can be accessed directly so why not this one ?

History

#1 - Jan 25, 2018 02:42 PM - Pasquale Pagano

- Assignee changed from Massimiliano Assante to Andrea Dell'Amico

Julien, it is not exactly the same since these applications may consume resources invoking the data miner. Thredds is open but in read-only mode

and it offers access to persisted datasets. The same applies to GeoNetwork.

Saying that we are going to open the services as you requested. Please @andrea.dellamico@isti.cnr.it open the application deployed on ShinyProxy. 

#2 - Jan 25, 2018 04:19 PM - Andrea Dell'Amico

- % Done changed from 0 to 100

- Status changed from New to Feedback

Done. The shinyproxy apps are now accessible without authentication.

#3 - Jan 26, 2018 08:14 AM - Julien Barde

ok thank you @pasquale.pagano@isti.cnr.it  and @andrea.dellamico@isti.cnr.it

For now IRD shiny apps only use NetCDF files on Thredds Server but not Dataminer. Not sure we will have time to developp some other ones.

#4 - Jan 26, 2018 08:21 AM - Julien Barde

- Status changed from Feedback to Closed
